Subject: CCL: 3D-Auto-stereoscopic Laptop for computational chemistry

From: David Gallagher <dgallagher..at..cachesoftware.com>
Date: Fri, 29 Aug 2003 10:38:58 -0700

3D "Auto-stereoscopic" Laptop for computational chemistry

Sharp have just announced a novel 3D "auto-stereoscopic" laptop computer. 
This 2.8GHz Pentium based machine display true 3D-stereoscopic images 
without the need for any special glasses. The 3D-stereo can be instantly 
switched on or off and is built in to the patented 15" XGA display.

A special application from DDD Inc. allows you to turn your own photos and 
PowerPoint slides into 3D-stereo. The laptop will also run specially 
processed Movies and Games in 3D-stereo. This new Windows-XP laptop running 
the complete suite of CAChe computer-aided chemistry software in full 
3D-stereo will be demonstrated for the first time at the ACS in New York at 
the CAChe booths (945 & 947) 8th - 10th September. For more information and 
introductory offer contact sales..at..cachesoftware.com.

David Gallagher
CAChe Group, Fujitsu.